<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Java projet 1</title>
    <script src="script.js"></script>
</head>
<body>

<input type="text" name="texte" id="texte">
<button type="button" onclick="changetexte()">Change le texte</button>
<p id="textechange">Bonjour voici le texte</p>
</body>
</html>